<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.sfgl.mapper.YyWyjjmrqMapper">
    <resultMap id="yyWyjjmrqMap" type="com.tofly.feesapi.sfgl.entity.YyWyjjmrq">
        <id property="jmrq" column="JMRQ"/>
        <result property="yxbz" column="YXBZ"/>
        <result property="czrybm" column="CZRYBM"/>
        <result property="czryxm" column="CZRYXM"/>
    </resultMap>

</mapper>
